/* -- #画像関係指定 -- */

.autoimg {
	max-width: 100%;
	height:auto;
}

.img-r {
    float: right;
	max-width: 100%;
	height:auto;
	margin:5px;
}

.img-l {
    float: left;
	max-width: 100%;
	height:auto;
	margin:5px;
}

/* -- テキスト装飾 -- */

.stdtext {
	padding-left:30px;
	padding-right:10px;
	font-size:0.9em;
	line-height:1.5em;
}
	
.whitetitle {
	color:#FFFFFF;
	font-weight:bold;
	}

.snote {
	font-size:0.7em;
}

.warn {
	font-size:0.7em;
	font-weight:bold;
	color:red;
}

.stext {
	font-size:12px;
	font-weight:bold;
}

.news {
	font-size:14px;
	font-weight:bold;
	color:#333333;
}

.newred {
	color:#F00;
	font-weight:bold;
}

.jireitext {
	margin-left:40px;
	margin-right:20px;
	font-size:14px;
}

.featuretext {
	margin-left:40px;
	margin-right:20px;
	font-size:16px;
}

.sdate {
font-size:8px;
}

.gb1 {
	background-color:#E6F0F0;
	}

.gb2 {
	background-color:#E6E6E6;
}

.gb3 {
	background-color:#FFC;
}	

/* -- テキストボックス内の指定 -- */

.clearfix {
display: inline-table;
}

.clearfix:after {
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}

.clear {
clear:both;
}

.clear hr {
display:none;
}


/* -- #sidebar内の指定 -- */

td .leftmenu {
	width:160px;
}

td .mainarea {
}

td .rightmenu {
	width:10%;
}

/* -- カテゴリタイトル -- */
.sidetitle {
  padding: 0.5em 0;
  font-size:1em;
  border-bottom: 1px solid #666666;
}

/* -- リスト -- */
.localnavi {
  list-style-type: none;
  margin-bottom: 2em;
}

.localnavi li {
	 display: inline;
	 font-size:0.7em;
	 color:#006699;
	 margin-left:20px;
}

.sidehome {
	 font-size:0.8em;
	 font-weight:bold;
	 margin-left:-50px;
}

.localnavi a {
  text-decoration: none;
  display: block;
  width: 150px;
  padding: 0.5em 5px;
  color: #006699;
  border-bottom: 1px solid #cccccc;
}

.localnavi a:hover {
  text-decoration: none;
  color: #003366;
  background-color: #eeeeee;
  border-bottom: 1px solid #ff0000;
}

.rightbtn {
	text-align:right;
	margin-right:20px;
	margin-bottom:5px;
}

.backtopbtn {
	text-align:right;
	margin-top:15px;
}

.num{
	margin-left:3em;
	font-size:0.8em;
}

.list{
	margin-left:3em;
	text-indent:-3em;
}

.booktable {
	font-size:.9em;
}

.title {	font-size: 0.9em;	line-height:1.2em;	font-weight: bold;	padding-left: 4px;	padding-right: 4px;	color:#FFFFFF; }
.syoshi {	font-size: 0.8em;	line-height:1.1em;	padding-left: 4px;	padding-right: 4px;	}
.naiyo {	font-size: 0.8em;	line-height:1.2em; }
.text-go {	font-size: 0.9em;	line-height: 1.2em;}
.text-go2 {	font-size: 0.8em;	line-height: 1em;	color: #FFFFFF; }
.text-min {	font-size: 0.8em;	line-height: 0.9em;}
.capt {	font-size: 0.8em;	line-height: 0.9em;}
.boldttl  {	font-size: 0.9em;	line-height: 1em;	font-weight: bold }
.gth1 {	font-size: 0.9em;	line-height: 1.2em;}
.gth2 {	font-size: 0.8em;	line-height: 1em;}
.gth3 {	font-size: 0.7em;	line-height: 0.9em;}
.gth5 {	font-size: 0.7em;	line-height: 1em;}
.min {	font-size: 0.9em;	line-height: 1em;}


.topbox {
	max-width: 1000px;
	display: box;
	display: -webkit-box;
	display: -moz-box;

	/* 配置したボックスを左右中央寄せにする */
	box-pack: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
}

.subbox {
	display: inline-block;
	max-width: 220px;
	vertical-align:top;
}

.leftbox {
	float:left;
	max-width:580px;
	margin-left:10px;
	margin-right:10px;
}

.rightbox {
	float:right;
	min-width:380px;
	max-width:580px;
	margin-left:10px;
	margin-right:10px;
}

.newsbox {
	display: inline-block;
	text-align:left;
	vertical-align:top;
	max-width: 440px;
	font-size:0.8em;
	background-color:#EFF6FF;
	padding:10px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}

.topicarea {
	text-align:center;
	display: inline-block;
	vertical-align:top;
	max-width: 440px;
	font-size:0.8em;
	background-color:#EFEFEF;
	padding:5px;
}

.topicbox {
	display: inline-block;
	vertical-align:top;
	max-width: 500px;
	margin:5px auto;
	padding: 10px;
	background-color:#FFFFFF;
	font-size:0.8em;
}

.caledar {
	border:thin 1px #ABABAB;
	padding:1px;
}

th.month{
	text-align:center;
	background-color:#82CEFF;
	font-size:1.2em;
}

th.wkday {
	text-align:center;
	background-color:#C7D8ED;
	color:#666666;
	width:14%;
}

th.satday {
	text-align:center;
	background-color:#A6C0E1;
	color:#666666;
	width:15%;
}

th.sunday {
	text-align:center;
	background-color:#FF3300;
	color:#666666;
	width:15%;
}

td.wkday {
	text-align:center;
	background-color:#ffffff;
	color:#666666;
}

td.satday {
	text-align:center;
	background-color:#ffffff;
	color:#666666;
}

td.sunday {
	text-align:center;
	background-color:#FFCC99;
	color:#666666;
}

td.holiday {
	text-align:center;
	background-color:#FF0004;
	color:#FFF;
}

h4	{
	padding-left:8px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:1.4em;
	font-weight:bold;
	color:#FFF;
	margin-top:15px;
	background-color:#006699;
	border-width:thin;
	border-style:solid;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	}

h5	{
	font-size:1.1em;
	font-weight:bold;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	color:#0050A5;
	background-color:#A2CFFF;
}

h6 {
	font-size:1.1em;
	font-weight:bold;
	margin-top:1em;
	margin-left:5px;
	margin-right:5px;
	padding-left:5px;
	color:#036;
	border-top: double #0084FF;
	border-bottom: solid 1px #0084FF;
	}

.autoimg {
	max-width: 100%;
	height:auto;
	margin:5px;
	padding:10px;
}

.detail {
	padding-top:10px;
	padding-left:30px;
	padding-right:10px;
	padding-bottom:20px;
	font-size:1em;
	line-height:1.5em;
}

